@charset "UTF-8";

.tetiere {
  position: relative;
  max-width: 100%;
  width: 100%;
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
  display: block !important;
  border-radius: 10px;
  margin-bottom: 25px !important;
  background: #f2f1ee;
}

.tetiere * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tetiere img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
  border-radius: 10px;
}

.tetiere a.mentions {
  color: #2d2a29;
  font-size: 0.5rem;
  line-height: 1;
  position: absolute;
  bottom: -1.2rem;
  text-align: center;
  text-decoration: underline;
  width: 100%;
  z-index: 9;
}

@media only screen and (max-width: 769px) {
  .tetiere img {
    max-height: 150px;
    width: auto;
    margin: 0px auto;
  }
}

@media only screen and (max-width: 480px) {
  .media.listehaut {
    margin-bottom: 30px !important;
  }
}